<?php
/**
* @package css2switch
* @author Dominik Gorczyca - mediahof
* 
* --------------------------------------------------------------------------------
* All rights reserved.  css2switch Component for Joomla! 1.5
*
**/
defined( '_JEXEC' ) or die( 'Restricted access' );
class menuEdit {
	function menu_edit() {
		JToolBarHelper::title(JText::_( 'CSS2Switch' ), 'CSS2Switch');
		JToolbarHelper::save();
		//JToolbarHelper::back(JText::_( 'back'));
	}
}
?>
